Subject: Fw: Fw: Error Occured at Tue Jul 05 14:40:44 EDT 2016
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Wed, 6 Jul 2016 10:16:02 -0400

No sorry. They did end up working after I ran them the second time on each. It's just never done that before on these reports and Anthony just asked me about these last week. Probably just a coincidence. Just wanted you to know either way. 
Thank you,
Michael B
LLPS

From: Joey Sheets 
Sent: Wednesday, July 06, 2016 9:46 AM
To: Michael B 
Subject: Re: Fw: Error Occured at Tue Jul 05 14:40:44 EDT 2016

Hmm, shouldn't be, did you try running them again after it failed.  Sometimes the database will finish and cache it's work so the next time will be faster. 

-Joey

On Wed, Jul 6, 2016 at 9:43 AM, Michael B <[email-masked]> wrote:

  Hello Joey.
  Sorry but I forgot to mention this yesterday to you. I got this error when running the MI sales report yesterday. Earlier that day, I got a similar error when I ran the Upsell Report. I knew that Anthony was working on the reports for the new system and wanted to make sure that this wasn't in result of something he was doing. 
  Thank you,
  Michael B
  LLPS

  From: [email-masked] 
  Sent: Tuesday, July 05, 2016 2:40 PM
  To: [email-masked] ; [email-masked] 
  Subject: Error Occured at Tue Jul 05 14:40:44 EDT 2016

        Error The request has exceeded the allowable time limit Tag: CFQUERY 
        The error occurred on line 110. 
        IP Address 192.168.1.29 
        User Name mikeb 
        Date Tue Jul 05 14:40:44 EDT 2016 
        Page /llps/Reporting/InStateSales.cfm 
        Previous Page http://192.168.1.2/llps/Reporting/InStateSales.cfm 
        URL Parameters